!
!
!
!
!
!
!
!

!
version 12.4
service timestamps debug datetime msec
service timestamps log datetime msec
no service password-encryption
!
hostname EmpC
!
boot-start-marker
boot-end-marker
!
!
no aaa new-model
no ip icmp rate-limit unreachable
!
!
ip cef
no ip domain lookup
!
!
ipv6 unicast-routing
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
!
ip tcp synwait-time 5
! 
!
!
!
!
interface FastEthernet0/0
 ip address 193.136.3.1 255.255.255.0
 ip ospf 2 area 0
 duplex auto
 speed auto
 ipv6 address 3001:136:3::1/48
 ipv6 enable
 ipv6 ospf 2 area 0
!
interface FastEthernet0/1
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet1/0
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet1/1
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet2/0
 ip address 10.0.2.2 255.255.255.252
 duplex auto
 speed auto
 ipv6 address 2001:100:1:2::2/126
 ipv6 enable
!
interface FastEthernet2/1
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet3/0
 no ip address
 shutdown
 duplex auto
 speed auto
!
interface FastEthernet3/1
 no ip address
 shutdown
 duplex auto
 speed auto
!
!
router ospf 2
 log-adjacency-changes
 default-information originate always
!
router bgp 65000
 bgp log-neighbor-changes
 neighbor 10.0.2.1 remote-as 1000
 neighbor 2001:100:1:2::1 remote-as 1000
 !
 address-family ipv4
  redistribute ospf 2
  neighbor 10.0.2.1 activate
  no neighbor 2001:100:1:2::1 activate
  no auto-summary
  no synchronization
 exit-address-family
 !
 address-family ipv6
  neighbor 2001:100:1:2::1 activate
  network 3001:136:3::/48
  redistribute ospf 2
  no synchronization
 exit-address-family
!
ip forward-protocol nd
!
no ip http server
no ip http secure-server
!
!
no cdp log mismatch duplex
ipv6 router ospf 2
 log-adjacency-changes
 default-information originate always
!
!
!
!
control-plane
!
!
!
!
!
!
gatekeeper
 shutdown
!
!
line con 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line aux 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line vty 0 4
 login
!
!
end
